article h1 {
  font-family: Geneva, Verdana,  Geneva, "trebuchet MS",Georgia,Arial,"Arial Black","Times New Roman",Times,serif;
  margin-top: 0px;
  margin-bottom: 5px;
  text-shadow: 1px 1px 1px gray;
font-size:2.0em;
  color: gray;
  text-align: center;
  font-style: oblique;
}

article label {
display:block;
width:150px;
float:left;
font-family:  Geneva, Verdana, "Trebuchet MS", Georgia, "Times New Roman", Arial, "Arial Black", Times, serif;
font-size:0.8em;
text-decoration: underline;
}
article #italic
{
font-family: Geneva, Verdana, "trebuchet MS",Verdana;
font-style:oblique;
}
article #gras
{
font-weight:bold;
}
article #souligne
{
text-decoration:underline;
}
article #smiley
{
margin-left:150px;
}
article .bouton
{
border: 1px solid black;
padding: 2px;
margin-top:2px;
}
article .bouton:hover, .imagesmile:hover
{
background-color:#aee4e3;
}
article p
{
font-size:0.8em;
text-align: justify;
color: black;
font-family:  Geneva, Verdana, "Trebuchet MS", Geneva, Verdana, Georgia, "Times New Roman", Arial, "Arial Black", Times, serif;
}
article h3
{
margin-top: 0px;
text-align: center;
color: rgb(66,66,255);
font-size: 1em;
text-decoration: none;
font-family:  Geneva, Verdana,  Georgia, "Times New Roman", Arial, "Arial Black", Times, serif;
}
article h3 a /* Pour les ancres de retour en haut de la page */
{
margin-top: 0px;
text-align: center;
color: rgb(66,66,255);
font-size: 1em;
text-decoration: none;
font-family:  Geneva, Verdana,  Georgia, "Times New Roman", Arial, "Arial Black", Times, serif;
}
article h3 a:hover
{
border: none;
  background-color: #e6ffe6; 
  color:#000352;
}
article h2
{
color: rgb(0,147,0);
font-size: 1.2em;
text-align: center;
text-transform: uppercase;
margin-bottom: 0px;
font-family: Geneva, Verdana,  "trebuchet MS",Georgia, Arial, "Arial Black", "Times New Roman", Times, serif;
}
article form
{
margin-left: 0px;
}
article td
{
color: rgb(0,128,64);
font-weight: bold;
font-size: 0.8em;
text-align: center;
font-family:  Geneva, Verdana, "Trebuchet MS", Geneva, Verdana, Georgia, "Times New Roman", Arial, "Arial Black", Times, serif;
}

article .centre /*pour les numéros de page */
{
text-align: center;
margin-top: 10px;
}
article .centre a
{
font-family: Geneva, Verdana,  "Trebuchet MS", Georgia, "Times New Roman", "courier news", Times, serif;
font-weight: bold;
font-size: 0.9em;
color: rgb(66,66,255);
margin-left: 10px;
}
article .centre a:hover
{
border: none;
  background-color: #e6ffe6; 
  color:#000352;
   }

article textarea, article .zone
{
font-family:  Geneva, Verdana, "Trebuchet MS", Geneva, Verdana, Georgia, "Times New Roman", Arial, "Arial Black", Times, serif;
padding : 2px;
text-decoration: none;
font-size:0.8em;
}
article a:hover
{
border: none;
  background-color: #e6ffe6; 
  color:#000352;
 }
